@ECHO OFF
cls
ECHO.
ECHO           MechWarrior 2 Demo Disk -- Boot Disk Maker
ECHO           ------------------------------------------
ECHO.
ECHO      This batch file will create a boot disk and copy usable 
ECHO      AUTOEXEC.BAT and CONFIG.SYS files to the new boot disk.
ECHO      The demo should be installed first before using this batch file.
ECHO      We assume you installed the demo to the \MW2DEMO directory.
ECHO      To abort this process press Ctrl-C at any time.
ECHO      Remember you will need to edit the boot disk's AUTOEXEC.BAT
ECHO      and CONFIG.SYS to add your Sound Board and Mouse drivers.
ECHO.
ECHO      If you started this process from the A: drive, you will 
ECHO      asked a couple times to insert the disk containing the batch 
ECHO      file, insert the Demo disk at those points.
ECHO.
ECHO.
pause
cls
COPY *.MW2 C:\
COPY *.BAT C:\
ECHO.
ECHO.
ECHO      PLEASE PLACE A BLANK DISK IN DRIVE A:
ECHO.
ECHO.     Please answer NO when asked if you want to format another disk.
ECHO.
FORMAT A: /S
ECHO.
ECHO.
CALL C:\MWCON.BAT
